﻿@import url(common.css); /* 引用公共样式 */
/*------------------------------------------以下开始,以上为保留样式--------------------------------------------------*/
.ffen{font-family:KodchiangUPC,-webkit-pictograph,'Microsoft JhengHei UI','Microsoft Himalaya';}
.bg4:hover,.bg4.active,.bg5{background:#ef7e30;}
.co4:hover,.co4.active,.co5{color:#ef7e30;}
.bg6{background:#dfc2b1;}
.co6{color:#dfc2b1;}
.bg7{background:#8788b6;}
.co7{color:#8788b6;}
.navc.active .navca{font-weight:bold;color:#ef7e30;}
.logo{height:74px;}
.navca{display:block;line-height:74px;}
.navc{margin-left:40px;}
.padtb8{padding:8px 0;}
.navopen{left:10px;top:5px;}
.topm1{height:100vh;padding-top:56px;overflow:auto;}
.co1 a{color:#fff;}
.bctrl{width:auto;bottom:30px;right:55px;padding-left:60px;}
.bctrl li.slick-active{position:absolute;font-size:2em;left:0;top:-18px;color:#608b82;}
.bctrl:before{position:absolute;content:"/";font-size:2em;top:-18px;left:45px;font-weight:100;color:#666;}
.hline{width:100px;height:1px;background:#666;}
.fe30{font-size:3em;}
.fe24{font-size:2.4em;}
.h21112{position:relative;top:-12px;margin-left:20px;}
.h21b{padding:90px 30px 0;margin-top:-80px;}
.h2{margin-top:-15px;}
.h212c{-webkit-line-clamp:6;max-height:12.5em;}
.hmore{display:inline-block;padding:12px 40px;color:#dc9063;border:1px solid #dc9063;}
.hmore:hover{color:#fff;background:#dc9063;}
.h1 .bimg{height:50vw;max-height:775px;min-height:180px;}
.hbox{padding:30px 0;}
.h3cb{bottom:40px;}
.h3b{background:rgba(0,0,0,.3);}
.h3cc{width:415px;max-width:80%;}
.h3c1{letter-spacing:2px;}
.h3c2{border:1px solid rgba(255,255,255,.3);border-width:1px 0;}
.h3b:hover{background:none;}
.h3b:hover .h3cc{background:#ef7e30;}
.h3item{height:40vw;min-height:390px;}
.wzimg{width:260px;height:175px;margin-right:30px;}
.dashed-b{border-bottom:1px dashed #eaeaea;}
.wzwz{margin-right:-15px;}
.h4{background-image:url(/images/8.png);}
.h5{background-image:url(/images/9.png);}
.h51{letter-spacing:5px;}
.h511{width:650px;left:50%;margin-left:-325px;top:0;}
.h512{padding:40px 0;}
.layui-btn-lg{line-height:40px;}
.h5{padding:100px 0 140px;}
.mnavc.active{background:#ef7e30;color:#fff;}
.dyimg{-webkit-mask-image:url(/images/11.png);margin:0 0 15px 30px;max-width:48%;-webkit-mask-size:100% 100%;}
.page a:hover,.page span{background:#ef7e30;border-color:#ef7e30;color:#fff;}
.tuico{padding:10px;width:55px;box-sizing:border-box;}
.tub1bg{transform:rotate(45deg);width:200%;height:200%;top:-200%;left:-200%;transition:ease .3s;transition-delay:.7s;}
.tub1{left:-10px;top:-10px;}
.tub:hover .tub1bg{top:-95%;left:-95%;}
.tub21,.tub22,.tub23,.tub24{transition:ease .2s;background:#ef7e30;}
.tub21,.tub22{width:1px;height:0;transition-delay:.3s;}
.tub23,.tub24{width:0;height:1px;transition-delay:.5s;}
.tub21{top:0;left:0;}
.tub22{bottom:0;right:0;}
.tub23{top:0;right:0;}
.tub24{bottom:0;left:0;}
.tub:hover .tub21,.tub:hover .tub22{height:100%;}
.tub:hover .tub23,.tub:hover .tub24{width:100%;}
.tub{transition:ease .3s;}
.tub:hover{color:#ef7e30;box-shadow:2px 3px 5px  rgba(113,98,90,.3);}
.scale{overflow:hidden;}
.scale img{transition:ease .5s;}
.scale:hover img,.scale-out:hover .scale img{transform:scale(1.1,1.1);}
.contact iframe{height:300px;}
.news12{font-style:italic;}
.bot11 .ewm{width:150px}

@media screen and (max-width:1200px) {
    .logo{height:64px;}
    .navca{line-height:64px;}
    .navc{margin-left:30px;}
}
@media screen and (max-width:992px) {
}
@media screen and (max-width:768px) {
    .all{min-width:414px;}
    .logo{height:40px;}
    .top{height:56px;}
    .navc{margin-left:0;}
    .navca{line-height:40px;}
    .pad0-sm{padding:0;}
    .h2,.h21b{margin:0;}
    .h21b{padding:20px 0;}
    .h211,.h212,.h213{padding:10px 0;}
    .bctrl{right:-5px;bottom:5px;padding-left:40px;}
    .bctrl:before{font-size:1.6em;left:35px;top:-10px;}
    .bctrl li.slick-active{font-size:1.6em;top:-10px;font-weight:bold;}
    .hbt{font-size:1.6em;}
    .h21112{margin-left:10px;}
    .hline{width:80px;}
    .hmore{padding:10px 30px;}
    .h3item{min-height:0;}
    .h3item:first-child{height:80vw;}
    .h3b:hover .h3cc{background:transparent;}
    .h3cc{padding:15px;max-width:100%;font-size:1.2em;}
    .h3cb{bottom:20px;}
    .h3c2{padding:5px 10px;margin-top:5px;}
    .wzimg{width:160px;height:110px;margin-right:0;}
    .wzwz{padding:0 15px;}
    .wzb22{padding:5px 0;}
    .wzb23 .ellipsis2{-webkit-line-clamp:2;font-size:13px;color:#999;max-height:3.2em;}
    .h5{padding:40px 0 60px;}
    .m121,.m122{float:none;}
    .m122{margin:0 -15px;background:#fff;text-align:center;position:relative;top:10px;padding:20px 15px;}
    .mnavc{margin:3px;border-radius:4px;}
    .m2{padding-bottom:40px;}
    .tub21,.tub22{height:100%;}
    .tub23,.tub24{width:100%;}
    .tub1bg{top:-95%;left:-95%;}
}
@media screen and (max-width:575px) {
    .h3cc{padding:15px 10px;font-size:1em;}
    .h5{padding:30px 0 50px;}
    .h51{font-size:1.6em;}
    .h511{top:-10px;}
    .h512{padding:20px 0;}
}
@media screen and (max-width:450px) {
    
}
@media screen and (max-width:360px) {
}
